.section{overflow:auto}
/* fancyform styles */
.demo label{display:block;padding:0.5em;padding-left:32px;background-position:8px center;background-repeat:no-repeat;border:1px solid #252525;clear:both;cursor:pointer}
.checked{background-image:url(images/chk_on.png)}
.unchecked{background-image:url(images/chk_off.png)}
.leftcol{float:left;clear:left;width:20%;padding-left:225px;}
.rightcol{float:left;clear:right;width:20%;padding-left:5px;}